div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFEBCD;
   background-image: url('images/shapka_kabriolet_2016.png');
   background-attachment: scroll;
   background-position: center top;
   background-repeat: no-repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #191970;
   text-decoration: underline;
}
a:visited
{
   color: #4B0082;
}
a:active
{
   color: #800000;
}
a:hover
{
   color: #A52A2A;
   text-decoration: underline;
}
.wb-theme-header
{
   background-color: #F8F8F8;
   background-image: none;
   border: 1px solid #D2D2D2;
   border-radius: 0px;
   color: #212529;
   --background-color: rgba(248,248,248,1.00);
   --border-color: #D2D2D2;
   --border-width: 1px;
   --color: #212529;
}
.wb-theme-content
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEE2E6;
   border-radius: 0px;
   color: #212529;
   --background-color: rgba(255,255,255,1.00);
   --border-color: #DEE2E6;
   --border-width: 1px;
   --color: #212529;
   --icon-color: #0D6EFD;
   --colorize: invert(31%) sepia(73%) saturate(6261%) hue-rotate(216deg) brightness(107%) contrast(98%);
}
.wb-theme-button, .wb-theme-static
{
   background-color: #0D6EFD;
   background-image: none;
   border: 1px solid #0D6EFD;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(13,110,253,1.00);
   --border-color: #0D6EFD;
   --border-width: 1px;
   --color: #FFFFFF;
}
.wb-theme-button:hover
{
   background-color: #0B5ED7;
   background-image: none;
   border: 1px solid #0A58CA;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(11,94,215,1.00);
   --border-color: #0A58CA;
   --border-width: 1px;
   --color: #FFFFFF;
}
.wb-theme-button.active, .wb-theme-button:active, .active > .wb-theme-button
{
   background-color: #0A58CA;
   background-image: none;
   border: 1px solid #0A53BE;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(10,88,202,1.00);
   --border-color: #0A53BE;
   --border-width: 1px;
   --color: #FFFFFF;
}
.ui-widget-header
{
   background-color: #F8F8F8;
   background-image: none;
   border: 1px solid #D2D2D2;
   border-radius: 0px;
   color: #212529;
   --background-color: rgba(248,248,248,1.00);
   --border-color: #D2D2D2;
   --border-width: 1px;
   --color: #212529;
}
.ui-widget-content
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEE2E6;
   border-radius: 0px;
   color: #212529;
   --background-color: rgba(255,255,255,1.00);
   --border-color: #DEE2E6;
   --border-width: 1px;
   --color: #212529;
   --icon-color: #0D6EFD;
   --colorize: invert(25%) sepia(88%) saturate(1889%) hue-rotate(205deg) brightness(115%) contrast(99%);
}
.ui-state-default
{
   background-color: #0D6EFD;
   background-image: none;
   border: 1px solid #0D6EFD;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(13,110,253,1.00);
   --border-color: #0D6EFD;
   --border-width: 1px;
   --color: #FFFFFF;
}
.ui-state-hover
{
   background-color: #0B5ED7;
   background-image: none;
   border: 1px solid #0A58CA;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(11,94,215,1.00);
   --border-color: #0A58CA;
   --border-width: 1px;
   --color: #FFFFFF;
}
.ui-state-default.active, .ui-state-active, .active > .ui-state-default
{
   background-color: #0A58CA;
   background-image: none;
   border: 1px solid #0A53BE;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(10,88,202,1.00);
   --border-color: #0A53BE;
   --border-width: 1px;
   --color: #FFFFFF;
}
#jQueryTabs1.ui-widget
{
   font-size: 1em !important;
}
#jQueryTabs1
{
   padding: 4px 4px 4px 4px;
   margin: 0;
}
#jQueryTabs1 .ui-tabs-nav
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.0;
   padding: 4px 4px 1px 4px;
   margin: 0;
}
#jQueryTabs1 .ui-tabs-nav li
{
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
   margin: 0 5px -1px 0 ;
   text-align: left;
}
#jQueryTabs1 .ui-tabs-nav li a
{
   color: inherit;
   padding: 8px 10px 8px 10px;
}
#jQueryTabs1, #jQueryTabs1 .ui-corner-all, #jQueryTabs1 .ui-corner-top
{
   border-top-left-radius: 0px;
   border-top-right-radius: 0px;
}
#jQueryTabs1, #jQueryTabs1 .ui-corner-all, #jQueryTabs1 .ui-corner-bottom
{
   border-bottom-right-radius: 0px;
   border-bottom-left-radius: 0px;
}
#jQueryTabs1 .ui-corner-top
{
   border-bottom-left-radius: 0;
   border-bottom-right-radius: 0;
}
#jQueryTabs1 .ui-corner-bottom
{
   border-top-left-radius: 0;
   border-top-right-radius: 0;
}
#jQueryTabs1 .ui-helper-reset
{
   line-height: 16px;
}
#jQueryTabs1 .ui-tabs-panel
{
   position: relative;
   left: 0;
   top: 0;
   padding: 0;
}
#jQueryTabs1 .description
{
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Form1
{
   background-color: #E22E5F;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#Editbox1
{
   line-height: 23px;
   margin: 0;
   border: 1px solid #A9A9A9;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 11px;
   text-align: left;
   padding: 0;
}
#Editbox1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text10 div
{
   text-align: left;
}
#Editbox2
{
   line-height: 23px;
   margin: 0;
   border: 1px solid #A9A9A9;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 11px;
   text-align: left;
   padding: 0;
}
#Editbox2:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text11 div
{
   text-align: left;
}
#Editbox5
{
   line-height: 23px;
   margin: 0;
   border: 1px solid #A9A9A9;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 0;
}
#Editbox5:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#Editbox6
{
   line-height: 23px;
   margin: 0;
   border: 1px solid #A9A9A9;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 0;
}
#Editbox6:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text13 div
{
   text-align: left;
}
#Editbox7
{
   line-height: 23px;
   margin: 0;
   border: 1px solid #A9A9A9;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 0;
}
#Editbox7:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text14 div
{
   text-align: left;
}
#Combobox1
{
   border: 1px solid #A9A9A9;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   margin: 0;
   text-align: left;
   padding: 0;
   box-sizing: border-box;
}
#Combobox1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Button1
{
   border: 2px solid #FFFFFF;
   border-radius: 0px;
   background-color: #E73E70;
   background-image: none;
   color: #FFFFFF;
   font-family: "Arial Black";
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text8 div
{
   text-align: justify;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text1 div
{
   text-align: justify;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#YouTube2
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid transparent;
   border-radius: 0px;
}
#YouTube1
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid transparent;
   border-radius: 0px;
}
#InlineFrame1
{
   box-sizing: border-box;
   border: 0px ridge #005500;
   border-radius: 0px;
   margin: 0;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#wb_Carousel1_master
{
   background-color: transparent;
   background-image: none;
   border-radius: 6px;
}
#Carousel1_master .frame
{
   width: 968px;
   display: inline-block;
   float: left;
   height: 347px;
}
#wb_Carousel1_master .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 100%;
   z-index: 998;
}
#wb_Carousel1_master .pagination a
{
   display: inline-block;
   margin: 12px 12px 12px 12px;
   width: 11px;
   height: 11px;
   cursor: pointer;
   text-indent: -999px;
   border-radius: 50%;
   background-color: rgba(255,255,255,1.00);
   border: 1px solid rgba(223,34,81,1.00);
}
#wb_Carousel1_master .pagination a.active
{
   background-color: rgba(223,34,81,1.00);
}
#wb_Text4_master 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4_master div
{
   text-align: center;
}
#wb_Text3_master 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3_master div
{
   text-align: center;
}
#wb_Image4_master
{
   vertical-align: top;
}
#Image4_master
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3_master
{
   vertical-align: top;
}
#Image3_master
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2_master 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2_master div
{
   text-align: center;
}
#wb_Image2_master
{
   vertical-align: top;
}
#Image2_master
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image9_master
{
   vertical-align: top;
}
#Image9_master
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text7_master 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7_master div
{
   text-align: center;
}
#wb_Image10_master
{
   vertical-align: top;
}
#Image10_master
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text8_master 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8_master div
{
   text-align: center;
}
#wb_Image12_master
{
   vertical-align: top;
}
#Image12_master
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image11_master
{
   vertical-align: top;
}
#Image11_master
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image13_master
{
   vertical-align: top;
}
#Image13_master
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text9_master 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text9_master div
{
   text-align: center;
}
#master_frameMegaMenu1
{
   font-size: 0;
   list-style: none;
   margin: 0;
   padding: 0;
   width: 100%;
   margin: 0;
   text-align: left;
   font-family: Arial;
   font-weight: normal;
}
#master_frameMegaMenu1 li
{
   display: inline-block;
   font-size: 15px;
   margin: 0;
   padding: 0;
   position: relative;
}
#master_frameMegaMenu1 li a
{
   float: left;
}
#master_frameMegaMenu1 li .submenu
{
   position: absolute;
   left: 0;
   display: grid;
   opacity: 0;
   transition: opacity 500ms linear;
   pointer-events: none;
   padding: 15px 15px 15px 15px;
   text-align: left;
   top: 0;
   z-index: 9999;
}
#master_frameMegaMenu1 li .submenu.show
{
   opacity: 1;
   pointer-events: all;
}
#master_frameMegaMenu1 li .submenu ul
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#master_frameMegaMenu1 .submenu ul li
{
   width: 100%;
}
#master_frameMegaMenu1 .submenu ul li .heading
{
   display: block;
   color: #000000;
   font-weight: bold;
   font-size: 15px;
   font-style: normal;
   margin: 0;
   padding: 4px 0;
   text-decoration: none;
   text-transform: none;
   white-space: nowrap;
}
#master_frameMegaMenu1 .submenu ul li a
{
   display: block;
   float: none;
   height: auto;
   border: 1px solid transparent;
   color: inherit;
   font-weight: normal;
   font-style: normal;
   padding: 4px 2px 4px 14px;
   text-decoration: none;
   text-transform: none;
   text-indent: 0;
   white-space: nowrap;
}
#master_frameMegaMenu1 .button
{
   cursor: pointer;
   position: relative;
   text-align: center;
   margin: 0 4px 0 0;
   outline: 0;
   padding: 4px 20px 4px 8px;
   color: #FFFFFF;
   background-color: transparent;
   background-image: none;
   border: 1px solid #DF2352;
   border-radius: 0px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
}
#master_frameMegaMenu1 .button:hover, #master_frameMegaMenu1 .button.active
{
   background-color: transparent;
   background-image: none;
   border-color: #DF2352;
   color: #696969;
}
#master_frameMegaMenu1 .submenu
{
   background-color: #FFEBCD;
   background-image: none;
   border: 1px solid #DF2352;
   border-radius: 0px;
   color: #000000;
}
#master_frameMegaMenu1 .submenu a:hover, #master_frameMegaMenu1 .submenu a.active
{
   background-color: #FFEBCD;
   background-image: none;
   border: 1px solid #DF2352;
   color: #000000;
}
#master_frameMegaMenu1 li:nth-child(1) .submenu
{
   grid-template-columns: repeat(1, 1fr);
   grid-gap: 15px;
}
#master_frameMegaMenu1 li:nth-child(2) .submenu
{
   grid-template-columns: repeat(3, 1fr);
   grid-gap: 15px;
}
#master_frameMegaMenu1 li:nth-child(3) .submenu
{
   grid-template-columns: repeat(2, 1fr);
   grid-gap: 15px;
}
#master_frameMegaMenu1 li:nth-child(4) .submenu
{
   grid-template-columns: repeat(2, 1fr);
   grid-gap: 15px;
}
#master_frameMegaMenu1 li:nth-child(5) .submenu
{
   grid-template-columns: repeat(2, 1fr);
   grid-gap: 15px;
}
#master_frameMegaMenu1 li:nth-child(6) .submenu
{
   grid-template-columns: repeat(1, 1fr);
   grid-gap: 15px;
}
#master_frameMegaMenu1 li i
{
   font-size: 16px;
   width: 18px;
}
#master_frameMegaMenu1 .arrow
{
   margin-top: -8px;
   margin-left: 0;
   position: absolute;
   right: 4px;
   top: 50%;
   display: block;
   overflow: hidden;
   width: 16px;
   height: 16px;
}
#master_frameMegaMenu1 .bullet, #master_frameMegaMenu1 .icon
{
   left: 0px;
   margin-top: -8px;
   position: absolute;
   top: 50%;
   display: block;
   overflow: hidden;
   width: 16px;
   height: 16px;
}
#master_frameLayer3
{
   background-color: #DF2352;
   background-image: none;
   border-radius: 0px;
}
#master_frameLayer2
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#master_frameLayer4
{
   background-color: transparent;
   background-image: url('images/tamada_sumin_m_master_frameLayer4_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border-radius: 0px;
}
#wb_master_frameText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_master_frameText2 div
{
   text-align: left;
}
#wb_master_frameText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_master_frameText3 div
{
   text-align: center;
}
#wb_master_frameText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_master_frameText4 div
{
   text-align: right;
}
#wb_master_frameImage1
{
   vertical-align: top;
}
#master_frameImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_master_frameImage2
{
   vertical-align: top;
}
#master_frameImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_master_frameImage3
{
   vertical-align: top;
}
#master_frameImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_master_frameIconFont1
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 5px 0 5px 0;
   vertical-align: top;
}
#wb_master_frameIconFont1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_master_frameIconFont1:hover
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFF00;
}
#master_frameIconFont1
{
   height: 36px;
   width: 46px;
}
#master_frameIconFont1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 36px;
   line-height: 36px;
   vertical-align: middle;
   width: 35px;
}
#wb_master_frameIconFont1:hover #master_frameIconFont1 i
{
   color: #00BFFF;
}
#wb_master_frameIconFont1:hover
{
   transform: rotate(360deg) ;
   transition: transform 500ms linear 0ms;
}
#wb_master_frameIconFont2
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 5px 7px 5px 5px;
   vertical-align: top;
}
#wb_master_frameIconFont2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_master_frameIconFont2:hover
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFF00;
}
#master_frameIconFont2
{
   height: 36px;
   width: 34px;
}
#master_frameIconFont2 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 34px;
   line-height: 36px;
   vertical-align: middle;
   width: 35px;
}
#wb_master_frameIconFont2:hover #master_frameIconFont2 i
{
   color: #00BFFF;
}
#wb_master_frameIconFont2:hover
{
   transform: rotate(360deg) ;
   transition: transform 500ms linear 0ms;
}
#wb_master_frameIconFont3
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 6px 0 6px 0;
   vertical-align: top;
}
#wb_master_frameIconFont3 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_master_frameIconFont3:hover
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFF00;
}
#master_frameIconFont3
{
   height: 34px;
   width: 46px;
}
#master_frameIconFont3 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 34px;
   line-height: 34px;
   vertical-align: middle;
   width: 33px;
}
#wb_master_frameIconFont3:hover #master_frameIconFont3 i
{
   color: #00BFFF;
}
#wb_master_frameIconFont3:hover
{
   transform: rotate(360deg) ;
   transition: transform 500ms linear 0ms;
}
#wb_master_frameIconFont4
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 6px 0 6px 0;
   vertical-align: top;
}
#wb_master_frameIconFont4 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_master_frameIconFont4:hover
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFF00;
}
#master_frameIconFont4
{
   height: 34px;
   width: 46px;
}
#master_frameIconFont4 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 34px;
   line-height: 34px;
   vertical-align: middle;
   width: 33px;
}
#wb_master_frameIconFont4:hover #master_frameIconFont4 i
{
   color: #00BFFF;
}
#wb_master_frameIconFont4:hover
{
   transform: rotate(360deg) ;
   transition: transform 500ms linear 0ms;
}
#wb_master_frameText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_master_frameText5
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_master_frameText5 p, #wb_master_frameText5 ul
{
   margin: 0;
   padding: 0;
}
#wb_master_frameIconFont5
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 6px 0 6px 0;
   vertical-align: top;
}
#wb_master_frameIconFont5 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_master_frameIconFont5:hover
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFF00;
}
#master_frameIconFont5
{
   height: 34px;
   width: 46px;
}
#master_frameIconFont5 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 34px;
   line-height: 34px;
   vertical-align: middle;
   width: 33px;
}
#wb_master_frameIconFont5:hover #master_frameIconFont5 i
{
   color: #00BFFF;
}
#wb_master_frameIconFont5:hover
{
   transform: rotate(360deg) ;
   transition: transform 500ms linear 0ms;
}
#wb_master_frameText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_master_frameText1
{
   color: #000000;
   font-family: Calibri;
   font-weight: 400;
   font-size: 11px;
   line-height: 11px;
}
#wb_master_frameText1 p, #wb_master_frameText1 ul
{
   margin: 0;
   padding: 0;
}
#master_frameLayer1
{
   background-color: #F8F9FA;
   background-image: none;
   border-radius: 0px;
   opacity: 0.70;
}
#master_framePageFooter2
{
   background-color: #F8F9FA;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#master_framePageFooter1
{
   background-color: #F8F9FA;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
